Main Page Groups Namespaces

# adaptor_trait.h File Reference

## Namespaces
namespace | sigc
## Defines
#define | SIGC_WORKAROUND_OPERATOR_PARENTHESES sun_forte_workaround
## Functions
template<class T_action, class T_functor>
void | visit_each (const T_action& _A_action, const adaptor_functor<T_functor>& _A_target)
| Performs a functor on each of the targets of a functor.

## Define Documentation

#define SIGC_WORKAROUND_OPERATOR_PARENTHESES sun_forte_workaround